/* CSS Document */
body {	
  background-image: url('../img/style/bg.jpg');
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-color: #FFF;
  /*background-position: 0px 100px; */
}

/* Images ----------------------------------------------------------------------------------- */

img.img_link  {
  border: 1px solid #ddd;
  border-radius: 10px;
  cursor: pointer;
  padding: 2px;
  width: 100px;
  height: auto;
}

 img:hover.img_link {
  box-shadow: 0 0 2px 1px rgba(166, 162, 144, 0.5);
  opacity: 0.8;
}

/* Rulers ----------------------------------------------------------------------------------- */

hr {
    height: 0px;
	border-top: 1px;
	color: #a6a290; /* old IE */
    background-color: #a6a290; /* Modern Browsers */
}

/* List ----------------------------------------------------------------------------------- */

.ul_1{
	list-style-image: url('../img/style/li_icon.png');	
	padding: 0px 0px 0px 30px;
}

.ul_1 li{
	padding: 3px 0px 3px 0px;
}

.li_sub_1{
	padding: 3px 0px 3px 10px;
	list-style-image: none;	
	list-style-type: " - ";
}

.li_sub_2{
	padding: 3px 0px 3px 10px;
	list-style-image: none;	
	list-style-type: "   ";
}


.li_space{
	padding: 3px 0px 3px 10px;
	list-style-image: none;
	list-style-type: none;
}

.ul_2
{
	list-style-image: none;	
	padding: 2px 0px 2px 30px;
	list-style-type: " - ";
}

.ul_3
{
	list-style-image: url('../img/style/li_icon.png');	
	padding: 0px 0px 0px 30px;
	margin: 0px 0px 0px 0px;
}

.ul_3 li{
	padding: 3px 0px 3px 0px;
}
/* List Site Map ----------------------------------------------------------------------------------- */

ul.sitemap
{
	list-style-type: none;
}

li.sitemap_1
{
	padding: 0px 0px 5px 0px;
	list-style-image: url('../img/sitemap/blank.png');
}

li.sitemap_2
{
	padding: 0px 0px 5px 40px;
	list-style-image: url('../img/sitemap/blank.png');
}

li.sitemap_3
{
	padding: 0px 0px 5px 80px;
	list-style-image: url('../img/sitemap/blank.png');
}

li.sitemap_4
{
	padding: 0px 0px 5px 120px;
	list-style-image: url('../img/sitemap/blank.png');
}
	
